<% form_tag( { :controller => 'search', :action => 'show_results' }, {  :style => 'display:inline;'} ) do %>
    <%= text_field 'search', 'query', { :class => 'searchField', :value => @search_query, :size => nil } %>
    <%= submit_tag 'Find!'.t, { :class => 'searchBtn' } %>
<% end %>
<br /><%= link_to 'Advanced Search'.t, {:controller => 'search', :action => 'advanced_search', :folder_id => (@folder ? @folder.id : nil) }, {:class => 'searchField'} %>